@font-face
{
font-family: FuturaBT;
src: url(Futura_BT.ttf);
}

body, html{
	font-family: FuturaBT, Futura, Gill Sans, Arial, Sans-Serif;
	font-size: 18px;
	background-color: #fff;
}
	
a{
	text-decoration:none;
	color:#c0c0c0;
	padding:14px;
	}

a:hover{
    color:#000;
}

.title{
    font-size:22px;
}

@media (min-width:481px){	
#content{
	height:550px;
	margin-left: 310px;
	margin-right: -99999px;
	padding-right:20px;
	background:trasparent;
	float:left;
	display:inline;
	clear: both;
	
	position: absolute;
	}
	
#sidebar{
	height:auto;
	width:170px;
	position: fixed;
    margin-left: 45px;
	padding-bottom: 7px;
	z-index: 1;
	opacity: 0.7;
	background-color:#fff;
	clear:both;
	display:block;
	}
	
#menu{
	clear:both;
    margin-top:7px;
    font-size:16px;
	display:block;
	padding-right:50px;
	}
	
.contact {
    height:350px;
    font-size:16px;
}
	
#content{
	margin-top: -100px; 
	top:35%;
	}	
	
#sidebar {
	margin-top: -100px; 
	top:45%;
	}
	
.thumb {
	height:550px;
	margin-right: 20px;
	}

#open-popup {padding:20px}
.white-popup {
  position: relative;
  background: #FFF;
  padding: 40px;
  width: auto;
  max-width: 200px;
  margin: 20px auto;
  text-align: center;
}

}


@media (max-width: 480px){
#sidebar, #menu{
    width:100%;
    text-align:center;
    margin:auto;
}

#sidebar{
    margin-top:70px;
    margin-bottom:50px;
}

#menu{
   margin-top:11px;
}

.thumb {
	width:100%;
    margin-bottom:50px;
	}

#content{
    margin-left:auto;
    margin-right:27px;
}

.img{
    margin-bottom:100px;
}

.title{
    font-size:200%;
}

.contact{
    font-size:75%;
    padding:15px;
}

}
